Mountain:
    Idle:
        Position: [ -5.810, 25.184, 5.547 ]
        Target: [ -5.202, 23.355, 5.010 ]
    Select:
        Position: [ -5.810, 25.184, 5.547 ]
        Target: [ -5.202, 23.355, 5.010 ]
    Zoom:
        Position: [ -7.478, 29.103, 6.920 ]
        Target: [ -6.931, 27.236, 6.454 ]
    Cursor: [ -7.551, 35.503, -10.753 ]
    State: 1
    ShowCore: false
    Rotate: false
    ShowSnow: false
ExCameraMetaData:
    EnableExtendedCamera: true
    RestingZoomFactor: 1.0
CompleteScreen:
    Atlas: "Endscreens/Cyanus/Humid"
    Start: [ 0.0, 0.0 ]
    Center: [ 0.0, 0.0 ]
    Offset: [ 0.0, 0.0 ]
    Layers:
      - Type: "layer"
        Images: [ "koishi" ]
        Position: [ 0, 0 ]
        Scroll: [0.0]